Bug 830547 - webadmin [Import More than Once]: when selecting multiple vm's, some exists and others do not the Asterisk text under clone only duplicate vms is cut
webadmin [Import More than Once]: when selecting multiple vm's, some exists a...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Gilad Chaplik
Dafna Ron
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 10:28 EDT by Dafna Ron
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version: si6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (56.55 KB, image/jpeg)
2012-06-10 10:28 EDT, Dafna Ron
no flags Details

  None (edit)
Description Dafna Ron 2012-06-10 10:28:28 EDT
Created attachment 590751 [details]
screen shot

Description of problem:

when selecting both existing and non-existing vm's in the import dialogue (existing in the setup), we have a new checkbox: Clone Only Duplicated VMs
under that checkbox we have an astrix which says: * note that Cloned VM will be 'Collapsed Snapshot'

this text is cut. 

Version-Release number of selected component (if applicable):

si4 

How reproducible:

100%

Steps to Reproduce:
1. in the import dialogue -> select both existing and non-existing vm's to import -> restore
2.
3.
  
Actual results:

we have new astrix which is cut. 

Expected results:

text should not be cut

Additional info: screen shot
Comment 1 Gilad Chaplik 2012-06-10 10:55:54 EDT
merged upstream in UX improvements patch (http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=efaa7dfb9c612c5d3bb2e950e900a61074a92fd8)
Comment 2 Dafna Ron 2012-06-14 10:29:15 EDT
verified on si6

Note You need to log in before you can comment on or make changes to this bug.